2008-08-18 22:12  thomashpa

	* [r7831] trunk/NEWS, trunk/configure.in: gnome-games 2.23.90

2008-08-17 14:33  plaes

	* [r7830] trunk/po/ChangeLog, trunk/po/et.po: 2008-08-17 Priit
	  Laes <plaes at svn dot gnome dot org> * et.po: Translation
	  updated by Ivar Smolin

2008-08-15 10:14  chpe

	* [r7829] trunk/libgames-support/games-preimage.h: Include cairo.h
	  here to fix the blackjack build.
	* [r7828] trunk/aisleriot/board.c,
	  trunk/libgames-support/games-card-theme.c,
	  trunk/libgames-support/games-card-theme.h,
	  trunk/libgames-support/games-preimage.c,
	  trunk/libgames-support/games-preimage.h,
	  trunk/libgames-support/render-cards.c: Take the antialias
	  setting from the font options instead of storing it separately.
	* [r7827] trunk/aisleriot/board.c,
	  trunk/libgames-support/games-card-theme.c,
	  trunk/libgames-support/games-card-theme.h,
	  trunk/libgames-support/games-preimage.c,
	  trunk/libgames-support/games-preimage.h,
	  trunk/libgames-support/render-cards.c: Get the cairo font
	  options from the screen instead of creating them ourself from
	  the gtk settings.
	* [r7826] trunk/aisleriot/board.c, trunk/aisleriot/window.c: Fix
	  compile warnings on hildon platform.
	* [r7825] trunk/libgames-support/games-card-images.c,
	  trunk/libgames-support/games-conf.c: Fix compile warnings.
	* [r7824] trunk/libgames-support/games-conf.c: Use
	  g_error_matches().
	* [r7823] trunk/aisleriot/board.c,
	  trunk/blackjack/src/Makefile.am, trunk/blackjack/src/card.cpp,
	  trunk/libgames-support/games-card-images.c,
	  trunk/libgames-support/games-card-images.h,
	  trunk/libgames-support/games-card-theme.c,
	  trunk/libgames-support/games-card-theme.h: Add "changed" signal
	  to GamesCardTheme, and emit it when the theme has changed in a
	  way that necessitates clearing the card cache. Use this in
	  GamesCardImages, and remove the methods that just forwarded to
	  the theme. Adapt aisleriot and blackjack to these API changes.

2008-08-15 01:56  thomashpa

	* [r7822] trunk/gnome-sudoku/src/lib/main.py,
	  trunk/gnome-sudoku/src/lib/saver.py,
	  trunk/gnome-sudoku/src/lib/timer.py: Clean up timer code. Patch
	  by Thomas H.P. Andersen. Fixes bug #530792 and bug #544499

2008-08-14 14:50  rancell

	* [r7821] trunk/glchess/data/glchess.schemas.in,
	  trunk/glchess/src/lib/config.py,
	  trunk/glchess/src/lib/gtkui/dialogs.py,
	  trunk/glchess/src/lib/gtkui/gtkui.py: Watch configuration in
	  preferences dialog so widgets update when config values change
	  (Bug #546699)

2008-08-14 14:11  rancell

	* [r7820] trunk/glchess/src/lib/config.py: Catch gobject.GError
	  correctly when writing to GConf (Bug #546694)

2008-08-14 14:02  rancell

	* [r7819] trunk/glchess/src/lib/history.py: Use
	  chess.pgn.Error.message not chess.pgn.Error.description (Bug
	  #544931)

2008-08-14 13:58  rancell

	* [r7818] trunk/glchess/src/lib/chess/pgn.py,
	  trunk/glchess/src/lib/main.py,
	  trunk/glchess/src/lib/scene/opengl/png.py,
	  trunk/glchess/src/lib/scene/opengl/texture.py: Use
	  Exception.message or IOException.strerror instead of
	  Exception.args as the former is guaranteed to exist and the
	  latter may be a zero length list (Bug #541788)

2008-08-14 09:13  tkaroonb

	* [r7817] trunk/po/ChangeLog, trunk/po/th.po: 2008-08-14 Theppitak
	  Karoonboonyanan <thep@linux.thai.net> * th.po: Updated Thai
	  translation.

2008-08-13 19:04  jorgegonz

	* [r7816] trunk/po/ChangeLog, trunk/po/es.po: Updated Spanish
	  translation; fixed typos thanks to Esteban <steve-o> Sanchez

2008-08-13 13:09  thomashpa

	* [r7815] trunk/gnome-sudoku/src/lib/main.py: Make undo/redo
	  unsensitive at start of new game. Patch by Zhang Sen in bug
	  #547219

2008-08-12 16:24  dnloreto

	* [r7814] trunk/po/ChangeLog, trunk/po/pt.po: 2008-08-12 Duarte
	  Loreto <happyguy_pt@hotmail.com> * pt.po: Updated Portuguese
	  translation.

2008-08-12 13:23  ituohela

	* [r7813] trunk/po/ChangeLog, trunk/po/fi.po: Updated Finnish
	  translation

2008-08-11 22:53  nshmyrev

	* [r7812] trunk/aisleriot/help/Makefile.am,
	  trunk/aisleriot/help/ru, trunk/aisleriot/help/ru/ru.po: Added
	  Russian help translation by Dmitriy Dzhus <dima@sphinx.net.ru>

2008-08-09 21:02  thomashpa

	* [r7811] trunk/gnome-sudoku/src/lib/main.py: Check if Show All
	  Hints is set when starting a new game. Patch by Jesse in bug
	  #542128

2008-08-07 17:55  thomashpa

	* [r7810] trunk/gnome-sudoku/src/lib/sudoku_thumber.py: Don't
	  create temp files when drawing thumbnails. Patch by Josselin
	  Mouette in bug #544375

2008-08-07 16:51  ogmaciel

	* [r7809] trunk/po/pt_BR.po: Minor tweak in strftime string

2008-08-07 13:59  ogmaciel

	* [r7808] trunk/po/ChangeLog, trunk/po/pt_BR.po: Updated Brazilian
	  Portuguese translation.

2008-08-06 20:41  claudep

	* [r7807] trunk/po/ChangeLog, trunk/po/fr.po: 2008-08-06 Claude
	  Paroz <claude@2xlibre.net> * fr.po: Updated French translation.

2008-08-04 19:33  thomashpa

	* [r7805] trunk/NEWS, trunk/configure.in: gnome-games 2.23.6

2008-08-04 09:16  lferrett

	* [r7804] trunk/mahjongg/help/Makefile.am,
	  trunk/mahjongg/help/it/Makefile.am,
	  trunk/mahjongg/help/it/figures/color.png,
	  trunk/mahjongg/help/it/figures/mahjongg.png,
	  trunk/mahjongg/help/it/figures/no-match.png,
	  trunk/mahjongg/help/it/figures/no-move.png,
	  trunk/mahjongg/help/it/figures/preferences.png,
	  trunk/mahjongg/help/it/figures/seed.png,
	  trunk/mahjongg/help/it/figures/toolbar.png,
	  trunk/mahjongg/help/it/it.po,
	  trunk/mahjongg/help/it/mahjongg-it.omf,
	  trunk/mahjongg/help/it/mahjongg.sgml,
	  trunk/mahjongg/help/it/topic.dat: Added Italian translation and
	  figures for Mahjongg manual by Alessio Treglia. Removed old
	  files too.

2008-08-02 21:17  chpe

	* [r7803] trunk/blackjack/src/game.cpp: Revert bogus patch from
	  bug #444806

2008-08-02 19:34  aklapper

	* [r7802] trunk/gnotravex/help/de/de.po: 2008-08-02 Andre Klapper
	  <a9016009@gmx.de> gnotravex/help/de/de.po: Updated German
	  translation by Mario Blättermann.

2008-07-30 00:14  leonardof

	* [r7799] trunk/gtali/help/Makefile.am, trunk/gtali/help/pt_BR,
	  trunk/gtali/help/pt_BR/pt_BR.po: 2008-07-29 Leonardo Ferreira
	  Fontenelle <leonardof@gnome.org> * Makefile.am: Added pt_BR to
	  DOC_LINGUAS. * pt_BR/pt_BR.po: Added Brazilian Portuguese
	  translation by Vladimir Melo.

2008-07-29 01:29  djihed

	* [r7798] trunk/po/ChangeLog, trunk/po/ar.po: Updated Arabic
	  Translation by Djihed Afifi.

2008-07-28 18:55  kmaraas

	* [r7797] trunk/po/ChangeLog, trunk/po/nb.po: 2008-07-28 Kjartan
	  Maraas <kmaraas@gnome.org> * nb.po: Updated Norwegian bokmål
	  translation.

2008-07-27 13:58  nshmyrev

	* [r7796] trunk/po/ChangeLog, trunk/po/ru.po: 2008-07-27 Nickolay
	  V. Shmyrev <nshmyrev@yandex.ru> * ru.po: updated Russian
	  translation by Dmitry Dzhus.

2008-07-25 01:49  leonardof

	* [r7794] trunk/po/ChangeLog, trunk/po/pt_BR.po: 2008-07-24
	  Leonardo Ferreira Fontenelle <leonardof@gnome.org> * pt_BR.po:
	  One last terminology fix by Vladimir Melo.

2008-07-21 20:26  lferrett

	* [r7793] trunk/gnibbles/help/Makefile.am, trunk/gnibbles/help/it,
	  trunk/gnibbles/help/it/figures,
	  trunk/gnibbles/help/it/figures/connect.png,
	  trunk/gnibbles/help/it/figures/game.png,
	  trunk/gnibbles/help/it/figures/intro.png,
	  trunk/gnibbles/help/it/figures/playing.png,
	  trunk/gnibbles/help/it/figures/tables.png,
	  trunk/gnibbles/help/it/figures/worm_op.png,
	  trunk/gnibbles/help/it/it.po: 2008-07-21 Luca Ferretti
	  <elle.uca@libero.it> * Makefile.am: Added it to DOC_LINGUAS. *
	  it/figures/*: Added screenshots for Italian translation. *
	  it/it.po: Added Italian translation by Alessio Treglia.

2008-07-21 20:24  lferrett

	* [r7792] trunk/iagno/help/Makefile.am,
	  trunk/iagno/help/it/Makefile.am,
	  trunk/iagno/help/it/figures/ANIMATION.png,
	  trunk/iagno/help/it/figures/BLOCK.png,
	  trunk/iagno/help/it/figures/FIRST.png,
	  trunk/iagno/help/it/figures/PLAYER.png,
	  trunk/iagno/help/it/figures/START.png,
	  trunk/iagno/help/it/figures/connect.png,
	  trunk/iagno/help/it/figures/tables.png,
	  trunk/iagno/help/it/iagno-it.omf,
	  trunk/iagno/help/it/iagno.sgml, trunk/iagno/help/it/it.po,
	  trunk/iagno/help/it/topic.dat: 2008-07-21 Luca Ferretti
	  <elle.uca@libero.it> * Makefile.am: Added it to DOC_LINGUAS. *
	  it/figures/*: Added/Updated screenshots for Italian translation.
	  * it/it.po: Added Italian translation by Alessio Treglia. *
	  it/*: Removed old sgml manual.

2008-07-21 20:20  lferrett

	* [r7791] trunk/gnome-sudoku/help/Makefile.am,
	  trunk/gnome-sudoku/help/it, trunk/gnome-sudoku/help/it/figures,
	  trunk/gnome-sudoku/help/it/figures/Print_Sudokus.png,
	  trunk/gnome-sudoku/help/it/figures/always_show_hint.png,
	  trunk/gnome-sudoku/help/it/figures/error_highlighting.png,
	  trunk/gnome-sudoku/help/it/figures/highlighting.png,
	  trunk/gnome-sudoku/help/it/figures/hints.png,
	  trunk/gnome-sudoku/help/it/figures/resuming.png,
	  trunk/gnome-sudoku/help/it/figures/starting.png,
	  trunk/gnome-sudoku/help/it/it.po: 2008-07-21 Luca Ferretti
	  <elle.uca@libero.it> * Makefile.am: Added it to DOC_LINGUAS. *
	  it/figures/*: Added screenshots for Italian translation. *
	  it/it.po: Added Italian translation by Alessio Treglia.

2008-07-21 20:11  lferrett

	* [r7790] trunk/gnometris/help/Makefile.am,
	  trunk/gnometris/help/it, trunk/gnometris/help/it/it.po:
	  2008-04-08 Luca Ferretti <elle.uca@libero.it> * Makefile.am:
	  Added it to DOC_LINGUAS. * it/figures/*: Added screenshots for
	  Italian translation. * it/it.po: Added Italian translation by
	  Alessio Treglia grabbed from gnome-2-22 branch.

2008-07-21 20:08  lferrett

	* [r7789] trunk/gnect/help/Makefile.am, trunk/gnect/help/it,
	  trunk/gnect/help/it/figures,
	  trunk/gnect/help/it/figures/connect.png,
	  trunk/gnect/help/it/figures/mainwindow.png,
	  trunk/gnect/help/it/figures/tables.png,
	  trunk/gnect/help/it/it.po: 2008-04-08 Luca Ferretti
	  <elle.uca@libero.it> * Makefile.am: Added it to DOC_LINGUAS. *
	  it/figures/*: Added screenshots for Italian translation. *
	  it/it.po: Added Italian translation by Alessio Treglia grabbing
	  from gnome-2-22 branch.

2008-07-21 17:26  aklapper

	* [r7788] trunk/po/ChangeLog, trunk/po/de.po: 2008-07-21 Andre
	  Klapper <a9016009@gmx.de> * de.po: Typo fixes by Nicolas Kaiser.
	  http://mail.gnome.org/archives/gnome-de/2008-July/msg00127.html

2008-07-21 14:01  dnylande

	* [r7787] trunk/blackjack/help/ChangeLog,
	  trunk/blackjack/help/sv/figures/blackjack_start_window.png,
	  trunk/blackjack/help/sv/sv.po: * sv/sv.po: Updated Swedish
	  translation. * sv/figures/*png: Updated screenshots. *
	  ChangeLog: Adding new ChangeLog.
	* [r7786] trunk/same-gnome/help/ChangeLog,
	  trunk/same-gnome/help/sv/figures/start-up.png,
	  trunk/same-gnome/help/sv/sv.po: * sv/sv.po: Updated Swedish
	  translation. * sv/figures/*png: Updated screenshots. *
	  ChangeLog: Adding new ChangeLog.

2008-07-21 10:50  dnylande

	* [r7785] trunk/po/ChangeLog, trunk/po/sv.po: sv.po: Updated
	  Swedish translation

2008-07-21 05:38  jclinton

	* [r7783] trunk/NEWS, trunk/configure.in: Gnome Games 2.23.5

2008-07-21 02:34  leonardof

	* [r7782] trunk/po/ChangeLog, trunk/po/pt_BR.po: 2008-07-20
	  Leonardo Ferreira Fontenelle <leonardof@gnome.org> * pt_BR.po:
	  Brazilian Portuguese translation improved by Vladimir Melo.

2008-07-20 02:58  rancell

	* [r7781] trunk/glchess/src/lib/scene/opengl/opengl.py: Simplified
	  selection code

2008-07-20 02:41  rancell

	* [r7780] trunk/glchess/src/lib/scene/opengl/opengl.py: Catch GLU
	  exception making numbering texture and fall back to
	  non-mipmapped version (bug #542253)

2008-07-16 20:37  jorgegonz

	* [r7779] trunk/po/ChangeLog, trunk/po/es.po: Updated Spanish
	  translation

2008-07-14 22:05  chpe

	* [r7778] trunk/aisleriot/window.c: Use %s here to proof against
	  printf escapes in the string.

2008-07-14 22:00  chpe

	* [r7777] trunk/aisleriot/aisleriot.schemas.in,
	  trunk/aisleriot/conf.c, trunk/aisleriot/conf.h,
	  trunk/aisleriot/window.c: Add statusbar toggle to View menu.
	  Makes the game more playable on small screens (e.g. eeepc) by
	  allowing to enlarge the vertical space available.

2008-07-06 18:29  leonardof

	* [r7776] trunk/glchess/help/pt_BR/pt_BR.po: 2007-07-06 Leonardo
	  Ferreira Fontenelle <leonardof@svn.gnome.org> * pt_BR/pt_BR.po:
	  Brazilian Portuguese translation updated by Vladimir Melo.

2008-07-05 13:28  pkerling

	* [r7775] trunk/mahjongg/help/Makefile.am, trunk/mahjongg/help/de,
	  trunk/mahjongg/help/de/de.po, trunk/mahjongg/help/de/figures,
	  trunk/mahjongg/help/de/figures/mahjongg.png,
	  trunk/mahjongg/help/de/figures/no-move.png,
	  trunk/mahjongg/help/de/figures/preferences.png,
	  trunk/mahjongg/help/de/figures/toolbar.png: 2008-07-05 Philipp
	  Kerling <k.philipp@gmail.com> * mahjongg/help: Added German
	  translation by Mario Blättermann

2008-07-05 11:26  jorgegonz

	* [r7774] trunk/po/ChangeLog, trunk/po/es.po: Updated spanish
	  translation

2008-07-05 11:21  tkaroonb

	* [r7773] trunk/po/ChangeLog, trunk/po/th.po: 2008-07-05 Theppitak
	  Karoonboonyanan <thep@linux.thai.net> * th.po: Updated Thai
	  translation.

2008-07-04 03:14  leonardof

	* [r7772] trunk/po/ChangeLog, trunk/po/pt_BR.po: 2008-07-04
	  Leonardo Ferreira Fontenelle <leonardof@gnome.org> * pt_BR.po:
	  Brazilian Portuguese translation updated by Vladimir Melo.

2008-07-02 18:20  ymarcheg

	* [r7771] trunk/po/ChangeLog, trunk/po/oc.po: Updated Occitan
	  translation

2008-07-02 04:14  jclinton

	* [r7770] trunk/gnotski/help/ChangeLog.old: Revert " *
	  Makefile.am: Added de to DOC_LINGUAS." Only the portion
	  affecting ChangeLog.old was reverted.

2008-07-02 04:06  jclinton

	* [r7769] trunk/gnotski/help/de/de.po: Updated German translation
	  provided by Mario Blättermann.
	* [r7768] trunk/gnotski/help/ChangeLog.old,
	  trunk/gnotski/help/de/de.po: Revert " * de/de.po: Updated German
	  translation provided" This is because ChangeLog.old should never
	  be touched. I will recommit the PO changes correctly. This
	  reverts commit af11db9230f3d84fd440d414173134b0069e7c38.

2008-07-01 07:43  kmaraas

	* [r7767] trunk/po/ChangeLog, trunk/po/nb.po: 2008-07-01 Kjartan
	  Maraas <kmaraas@gnome.org> * nb.po: Updated Norwegian bokmål
	  translation.

2008-07-01 00:19  ckirbach

	* [r7765] trunk/gnotski/help/ChangeLog.old,
	  trunk/gnotski/help/de/de.po: * de/de.po: Updated German
	  translation provided by Mario Blättermann.

2008-06-30 09:54  chpe

	* [r7764] trunk/gnotski/help/de/gnotski.xml,
	  trunk/gnotski/help/de/legal.xml: Remove generated help files
	  from svn

2008-06-30 09:50  chpe

	* [r7763] trunk/gnotravex/help/fr/figures/gnotravex_game.png,
	  trunk/gnotravex/help/fr/figures/gnotravex_mainwindow.png: Remove
	  svn:executable

2008-06-30 09:49  chpe

	* [r7762] trunk/gnomine/help/fr/figures/highscores.png,
	  trunk/gnomine/help/fr/figures/imnotsureflagscheckbox.png,
	  trunk/gnomine/help/fr/figures/main-window.png,
	  trunk/gnomine/help/fr/figures/preferences.png,
	  trunk/gnomine/help/fr/figures/statusbar.png: Remove
	  svn:executable

2008-06-29 20:53  jclinton

	* [r7756] trunk/gnometris/tetris.cpp: Allow CAPSLOCK with
	  directional buttons (Emil Andersson, Bug #540740)

2008-06-29 20:50  jclinton

	* [r7755] trunk/gnobots2/keyboard.c: Allow CAPSLOCK with direction
	  buttons (Emil Andersson, Bug #540755)

2008-06-29 20:46  jclinton

	* [r7754] trunk/gnibbles/worm.c: fix trailing whitespace in Emil's
	  patch
	* [r7753] trunk/gnibbles/worm.c: Patch to support CAPSLOCK key in
	  Gnibbles (Emil Andersson, Thomas Andersen, Bug #472355)

2008-06-29 10:36  rancell

	* [r7746] trunk/glchess/glade/load_game.glade,
	  trunk/glchess/src/lib/gtkui/dialogs.py: Don't disable load
	  button on load dialog as we cannot tell if the user has selected
	  a valid file (Bug #540527)

2008-06-29 10:08  rancell

	* [r7744] trunk/glchess/src/lib/gtkui/dialogs.py: Handle empty
	  combo boxes in the preferences dialog (Bug #532908)

2008-06-29 09:46  rancell

	* [r7742] trunk/glchess/src/lib/network.py: Disable network
	  controls when disconnected (Bug #523818)

2008-06-28 18:30  leonardof

	* [r7740] trunk/po/ChangeLog, trunk/po/pt_BR.po: 2008-06-28
	  Leonardo Ferreira Fontenelle <leonardof@gnome.org> * pt_BR.po:
	  Minor fixes by Vladimir Melo.

2008-06-28 16:17  leonardof

	* [r7739] trunk/po/ChangeLog, trunk/po/pt_BR.po: 2008-06-28
	  Leonardo Ferreira Fontenelle <leonardof@gnome.org> * pt_BR.po:
	  "Foreported" from gnome-2-22 many improvements made by Vladimir
	  Melo.

2008-06-27 03:16  thomashpa

	* [r7737] trunk/gnomine/minefield.c: Handle right click dragging.
	  Bug #515497

2008-06-26 21:22  ckirbach

	* [r7735] trunk/gnotski/help/ChangeLog.old,
	  trunk/gnotski/help/Makefile.am, trunk/gnotski/help/de,
	  trunk/gnotski/help/de/de.po, trunk/gnotski/help/de/figures,
	  trunk/gnotski/help/de/figures/gnotski_start_window.png,
	  trunk/gnotski/help/de/figures/gnotski_win.png,
	  trunk/gnotski/help/de/gnotski.xml,
	  trunk/gnotski/help/de/legal.xml: * Makefile.am: Added de to
	  DOC_LINGUAS. * de/de.po: Added German translation initially
	  kindly provided by Mario Blättermann. * de/legal.xml: Added. *
	  de/gnotski.xml: Added. * de/figures/*: Added screenshots for
	  German translation.

2008-06-26 11:47  thomashpa

	* [r7734] trunk/gnomine/minefield.c: Handle double right click
	  regression introduced in bug #539725

2008-06-25 18:24  jclinton

	* [r7733] trunk/glchess/src/lib/gtkui/chessview.py: fix improper
	  use of openGLErrors list (Jason Clinton, Gubianas, Bug# 530981)

2008-06-23 18:00  jclinton

	* [r7731] trunk/gnomine/minefield.c: Allow user to flag a mine by
	  holding the control key. (Emil Andersson. Bug #539725)

2008-06-23 00:16  jclinton

	* [r7730] trunk/glchess/src/lib/scene/opengl/opengl.py: Add fix
	  for blank playing field from Ubuntu Launchpad (rhussey, Ubuntu
	  Bug #239905)

2008-06-22 23:37  jclinton

	* [r7729] trunk/glchess/src/glchess.in.in: Fix python indentation
	* [r7728] trunk/glchess/src/glchess.in.in: Give users a helpful
	  error message when python-support has missing modules. (Jason
	  Clinton, Justin Dugger, Dani Nordli, Bug #524665)

2008-06-22 05:24  jclinton

	* [r7727] trunk/po/ChangeLog, trunk/po/ChangeLog.old: under
	  ChangeLog deprecation for i10n since intltool walks all over
	  Makefile.in.in

2008-06-22 05:13  jclinton

	* [r7726] trunk/Makefile.am, trunk/configure.in: fix m4 macro
	  syntax error in ChangeLog generation

2008-06-22 04:28  jclinton

	* [r7725] trunk/configure.in: add configure.in variables allowing
	  interpolation for ChangeLog generation

2008-06-22 04:15  jclinton

	* [r7724] trunk/svn2cl.xsl: add missing XSLT definition for
	  dynamic ChangeLog generation

2008-06-22 04:11  jclinton

	* [r7723] trunk/Makefile.am: fix revision for first start of
	  ChangeLog generation

2008-06-22 04:10  jclinton

	* [r7722] trunk/ChangeLog, trunk/ChangeLog.README,
	  trunk/ChangeLog.old, trunk/Makefile.am,
	  trunk/aisleriot/ChangeLog, trunk/aisleriot/ChangeLog.old,
	  trunk/aisleriot/help/ChangeLog,
	  trunk/aisleriot/help/ChangeLog.old, trunk/blackjack/ChangeLog,
	  trunk/blackjack/ChangeLog.old, trunk/blackjack/help/ChangeLog,
	  trunk/blackjack/help/ChangeLog.old, trunk/chlogextract.py,
	  trunk/dependencies/ChangeLog, trunk/dependencies/ChangeLog.old,
	  trunk/glchess/ChangeLog, trunk/glchess/ChangeLog.old,
	  trunk/glchess/help/ChangeLog, trunk/glchess/help/ChangeLog.old,
	  trunk/glines/ChangeLog, trunk/glines/ChangeLog.old,
	  trunk/glines/help/ChangeLog, trunk/glines/help/ChangeLog.old,
	  trunk/gnect/ChangeLog, trunk/gnect/ChangeLog.old,
	  trunk/gnect/help/ChangeLog, trunk/gnect/help/ChangeLog.old,
	  trunk/gnibbles/ChangeLog, trunk/gnibbles/ChangeLog.old,
	  trunk/gnibbles/help/ChangeLog,
	  trunk/gnibbles/help/ChangeLog.old, trunk/gnobots2/ChangeLog,
	  trunk/gnobots2/ChangeLog.old, trunk/gnobots2/help/ChangeLog,
	  trunk/gnobots2/help/ChangeLog.old, trunk/gnome-sudoku/ChangeLog,
	  trunk/gnome-sudoku/ChangeLog.old,
	  trunk/gnome-sudoku/help/ChangeLog,
	  trunk/gnome-sudoku/help/ChangeLog.old,
	  trunk/gnometris/ChangeLog, trunk/gnometris/ChangeLog.old,
	  trunk/gnometris/help/ChangeLog,
	  trunk/gnometris/help/ChangeLog.old, trunk/gnomine/ChangeLog,
	  trunk/gnomine/ChangeLog.old, trunk/gnomine/help/C/ChangeLog,
	  trunk/gnomine/help/C/ChangeLog.old,
	  trunk/gnomine/help/ChangeLog, trunk/gnomine/help/ChangeLog.old,
	  trunk/gnotravex/ChangeLog, trunk/gnotravex/ChangeLog.old,
	  trunk/gnotravex/help/ChangeLog,
	  trunk/gnotravex/help/ChangeLog.old, trunk/gnotski/ChangeLog,
	  trunk/gnotski/ChangeLog.old, trunk/gnotski/help/ChangeLog,
	  trunk/gnotski/help/ChangeLog.old, trunk/gtali/ChangeLog,
	  trunk/gtali/ChangeLog.old, trunk/gtali/help/ChangeLog,
	  trunk/gtali/help/ChangeLog.old, trunk/iagno/ChangeLog,
	  trunk/iagno/ChangeLog.old, trunk/iagno/help/ChangeLog,
	  trunk/iagno/help/ChangeLog.old,
	  trunk/libgames-support/ChangeLog,
	  trunk/libgames-support/ChangeLog.old, trunk/mahjongg/ChangeLog,
	  trunk/mahjongg/ChangeLog.old, trunk/mahjongg/help/ChangeLog,
	  trunk/mahjongg/help/ChangeLog.old, trunk/po/ChangeLog,
	  trunk/po/ChangeLog.old, trunk/same-gnome/ChangeLog,
	  trunk/same-gnome/ChangeLog.old,
	  trunk/same-gnome/ChangeLog.reallyold,
	  trunk/same-gnome/help/ChangeLog,
	  trunk/same-gnome/help/ChangeLog.old, trunk/tests/ChangeLog,
	  trunk/tests/ChangeLog.old: Kill off ChangeLog by generating from
	  commit messages.

